/*/////////////////////////////////////////////////////////////////////
 // 
 // Custom theme code styles
 // Written by Themelize.me (http://themelize.me)
 // 
 // This is an empty starter template for overriding styles
 // set by Bootstrap & the theme
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // $see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // $note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/
/*******************************************************
 * Custom theme code styles
 * Written by Themelize.me (http://themelize.me)
 *
 * Includes the base variables & mixins needed for all
 * scss files
 *******************************************************/
/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */
#header {
  /* 1. Header wrapper */
}

#highlighted {
  /* 2. Highlighted (below header) wrapper */
}

#content {
  /* 3. Content wrapper */
}

#content-below {
  /* 4. Content Below wrapper */
}

#footer {
  /* 5. Footer wrapper */
}

/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */
/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 576px) {
  /* Small devices (576px and up). Mixin: media-breakpoint-up(sm) */
}

@media (min-width: 768px) {
  /* Medium devices (768px and up). Mixin: media-breakpoint-up(md) */
}

@media (min-width: 992px) {
  /* Large devices (992px and up). Mixin: media-breakpoint-up(lg) */
}

@media (min-width: 1200px) {
  /* X-Large devices (1200px and up). Mixin: media-breakpoint-up(xl) */
}

/* max-width */
@media (max-width: 575.98px) {
  /* Small devices (575px and down). Mixin: media-breakpoint-down(xs) */
}

@media (max-width: 767.98px) {
  /* Medium devices (767px and down). Mixin: media-breakpoint-down(sm) */
}

@media (max-width: 991.98px) {
  /* Large devices (992px and down). Mixin: media-breakpoint-down(md) */
}

@media (max-width: 1199.98px) {
  /* X-Large devices (1200px and down). Mixin: media-breakpoint-down(lg) */
}

/* target one breakpoint */
@media (min-width: 576px) and (max-width: 767.98px) {
  /* Small devices (between 576px and 767px). Mixin: media-breakpoint-only(sm) */
}

@media (min-width: 768px) and (max-width: 991.98px) {
  /* Medium devices (tablets, between 768px and 991px). Mixin: media-breakpoint-only(md) */
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  /* Large devices (desktops, between 992px and 1199px). Mixin: media-breakpoint-only(lg) */
}

@media (min-width: 1200px) {
  /* Extra large devices (large desktops, 1200px and up). Mixin: media-breakpoint-only(xl) */
}

/* span multiple screenwidths */
@media (min-width: 768px) {
  /* From medium to large (between 768px and 1199px). Mixin: media-breakpoint-between(md, xl)  */
}

/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */

/*LEAPING THEME*/

.bg-footer {
    background-color: #3b4757 !important;
}
.footer {
    padding: 60px 0;
    position: relative;
    color: #adb5bd;
}

    .footer .logo-footer {
        font-weight: 700;
        font-size: 22px;
        padding: 3px 0;
        letter-spacing: 1px;
    }

    .footer .footer-head {
        font-size: 18px;
        letter-spacing: 0.8px;
        font-weight: 600;
    }

    .footer .text-foot {
        color: #adb5bd;
    }

    .footer .footer-list {
        margin-bottom: 0;
    }

        .footer .footer-list li {
            margin-bottom: 10px;
        }

            .footer .footer-list li a {
                -webkit-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

                .footer .footer-list li a:hover {
                    color: #fa5729 !important;
                }

            .footer .footer-list li:last-child {
                margin-bottom: 0;
            }

    .footer.footer-bar {
        padding: 30px 0;
        border-top: 1px solid #6c757d;
    }

        .footer.footer-bar .payment-cards img {
            height: 25px;
        }


#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(45deg, #f6f7fa, #f6f7fa);
    z-index: 9999999;
}

    #preloader #status {
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

        #preloader #status .spinner {
            margin: 100px auto 0;
            width: 70px;
            text-align: center;
        }

            #preloader #status .spinner > div {
                width: 18px;
                height: 18px;
                background-color: #fa5729;
                border-radius: 5px;
                display: inline-block;
                -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
                animation: sk-bouncedelay 1.4s infinite ease-in-out both;
            }

            #preloader #status .spinner .bounce1 {
                -webkit-animation-delay: -0.32s;
                animation-delay: -0.32s;
            }

            #preloader #status .spinner .bounce2 {
                -webkit-animation-delay: -0.16s;
                animation-delay: -0.16s;
            }

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.navbar .navbar-nav > .nav-item > .nav-link,
.navbar-light .navbar-nav > .nav-item > .nav-link,
.navbar .navbar-nav > .nav-link,
.navbar-light .navbar-nav > .nav-link {
    color: #11364b;
}